I-nex does not install on Ubuntu 18.04 LTS.

Bug #1781753 reported by Edson José dos Santos
26
This bug affects 5 people
Affects Status Importance Assigned to Milestone
I-Nex
Undecided
Unassigned

Bug Description

The i-nex repositories in Ubuntu 18.04 LTS are not working. Deb packages also do not install on this version of Ubuntu 18.04. Official i-nex website does not open.

The i-nex project is beautiful, but it's abandoned.

They could upgrade i-nex to Ubuntu version 18.04 by removing so many repositories and putting everything in one place for DEB package installation.

I hope you will restructure i-nex so that it becomes more and more functional and accessible to users.

Success at all (!)

Edson Santos

Revision history for this message
Edson José dos Santos (serial.com) wrote :

Up

Changed in i-nex:
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers